DBusGUID Union Reference

A globally unique ID ; we have one for each DBusServer, and also one for each machine with libdbus installed on it. More...

`#include <dbus-internals.h>`

## Data Fields

dbus_uint32_t | as_uint32s [DBUS_UUID_LENGTH_WORDS]
| guid as four uint32 values
char | as_bytes [DBUS_UUID_LENGTH_BYTES]
| guid as 16 single-byte values

## Detailed Description

A globally unique ID ; we have one for each DBusServer, and also one for each machine with libdbus installed on it.

Definition at line 355 of file dbus-internals.h.

The documentation for this union was generated from the following file:

- dbus-internals.h